i need urgent help please!!

Discussion in 'iPod touch' started by bizzy212, Aug 25, 2010.

  1. bizzy212

    bizzy212 New Member

    Joined:
    Aug 7, 2008
    Messages:
    12
    Likes Received:
    0
    Device:
    3G iPod touch
    ok to start off ima semi noob,anyway im on 3.1.3 jb ipt 3g.and i wana upgrade cuz im havin sum probs on dis firmware or atleast restore! but i cant do any.i tried updatin to 4.0 and tried restoring to 3.1.3 again but i keep getting the 3194 error code.and please dont say apple doesnt sign 4.o nomore because dats a lie.i upgraded my nephews 3.1.3 to 4.0 yesterday and jailbroke it using the comex method.so dont tell me apple isnt signing.all i wana kno is what do i do? do i wait for 4.1 or do i have to take it in to apple?? i atleast wana restore or upgrade to 4.0.....oh and i read on here somewhere u can direct itunes to sauriks server to upgrade but im not sure how to do dat.sum1 plz help me
  2. HeadReaper

    HeadReaper Well-Known Member

    Joined:
    May 24, 2009
    Messages:
    3,348
    Likes Received:
    679
    Device:
    OnePlus One
    Apple HAS stopped signing 4.0 otherwise you wouldn't have gotten that error. If your nephew has a 2G iPod touch then that's why it updated, they don't need blobs. 3rd gens do. Now if you have 4.0 blobs, then you can update to 4.0. If you don't, you're going to have to tough it out.

Share This Page